#top-harrypotter .tpl-p a { padding-top:calc(445% / 315 * 100); }
#top-marypoppins2026 .tpl-p a { padding-top:calc(446% / 315 * 100); }
#top-mangalogue_hinotori .tpl-p a { padding-top:calc(445% / 315 * 100); }
#top-NAMIYA .tpl-p a { padding-top:calc(446% / 315 * 100); }
#top-jeff_mills .tpl-p a { padding-top:calc(445% / 315 * 100); }
#top-kb202606 .tpl-p a { padding-top:calc(442% / 315 * 100); }
#top-shinkeisuijaku .tpl-p a { padding-top:calc(223% / 315 * 100); }
#top-orebushi26 .tpl-p a { padding-top:calc(446% / 315 * 100); }
#top-kb202607 .tpl-p a { padding-top:calc(446% / 315 * 100); }
#top-icebrave2026 .tpl-p a { padding-top:calc(472% / 315 * 100); }
#top-thegreatestconcert3 .tpl-p a { padding-top:calc(446% / 315 * 100); }
#top-niceball .tpl-p a { padding-top:calc(446% / 315 * 100); }
#top-kaijuvr .tpl-p a { padding-top:calc(177% / 315 * 100); }
#top-chokikenseibutsuten .tpl-p a { padding-top:calc(445% / 315 * 100); }
#top-tokyofinalexhibition .tpl-p a { padding-top:calc(455% / 315 * 100); }
#top-grand-van-gogh-tokyo .tpl-p a { padding-top:calc(445% / 315 * 100); }
#top-picasso_ps26 .tpl-p a { padding-top:calc(315% / 315 * 100); }
#top-mundopixar .tpl-p a { padding-top:calc(560% / 315 * 100); }

